*{
    color: black;
}
/*MAIN CSS*/
form {
    max-width: 620px;
    max-height: 100px;
    margin: auto;
    padding: 10px;
}

html {
    background-color: rgb(85,136,255);
}

.form {
    background-color: white;
    border-radius: 15px;
    margin: 0px auto;
    width: 30%;
}

#tear {
    border-radius: 15px;
}

/*SUMMONER PAGE CSS*/
/*Ranked Information*/
.row {
    background-color: rgb(187,238,255);
    border-radius: 25px;
    margin: 50px auto;
    width: 60%;
}

.row:after {
    content:"";
    display: table;
    clear: both;
}

.summoner_info {
    float: left;
    width: 50%;
    margin: 50px auto;
    padding: 0px 50px;
}

.ranked_info {
    float: left;
    width: 50%;
    margin: 75px auto;
    padding: 0px 50px;
    display: flex;
}

#solo p, img{
    align-content: center;
    text-align: left;
    justify-content: center;
}

#flex p, img{
    align-content: center;
    text-align: left;
    justify-content: center;
}

.summoner_info #player_icon {
    display: flex;
    width: 50%;
    float: left;
    margin: 25px auto;
    padding: 0px 0px;
}
#player_icon img {
    float: left;
}

.summoner_info #player_info {
    display: flex;
    flex-flow: column;
    width: 50%;
    float: right;
    margin: 25px auto;
    padding: 0px 0px;
}

#player_info p {
    display: block;
    text-align: center;
    margin: 0px auto;
}

/*Match History*/
.match_history {
    display: flex;
    margin: 25px auto;
    padding: 10px 0px;
    width: 70%;
    border-radius: 25px;
    align-items: center;
    justify-content: center;
    background-color: white;
}

.match {
    display: flex;
    flex-direction: row;
    justify-content: left;
    margin: 0px 0px;
}

.champion_played {
    float: left;
    display: flex;
    flex-direction: column;
    margin: 0px 0px;
}

.stats {
    float: left;
    display: flex;
    flex-direction: column;
    margin: 0px 0px;
}

#blue_team {
    margin: 25px 5px;
    padding: 10px 0px;
    background: rgba(35, 211, 216, .8);
}
#red_team {
    margin: 25px 5px;
    padding: 10px 0px;
    background-color: rgba(216, 40, 35, .8);
}

.teams {
    background-color: rgba(187,238,255, 1);
    margin: 10px 10px;
    padding: 10px;
}